## Index

### Functions

- IsTypedArray

## Functions

### IsTypedArray

- IsTypedArray(getType: function, unique?: boolean, validationOptions?: ValidationOptions): (Anonymous function)

- - Defined in utils/types/validators/annotations/IsTypedArray.ts:4

  #### Parameters

  - ##### getType: function

    - - (): any

      - #### Returns any

  - ##### Optional unique: boolean

  - ##### Optional validationOptions: ValidationOptions

  #### Returns (Anonymous function)

Generated using TypeDoc